@charset "UTF-8";
/* ----------------------------------------
.article-navi
---------------------------------------- */
.article-navi{
  flex-direction: column;
  align-items: flex-end;
  gap: 2rem;
  margin: 0 0 4rem 0;
}

.article-navi-inner {
  flex-wrap:wrap;
  width: 100%;
}

.article-navi-inner li{
  width: calc(100% / 2);
  border-right: 1px solid #0068b7;
  border-bottom: 1px solid #0068b7;
}

.article-navi-inner li+li{
  border-left: none;
  border-right: 1px solid #0068b7;
}

.article-navi-inner li:nth-child(2n){
  border-right: none;
  border-bottom: 1px solid #0068b7;
}

.article-navi-inner li:last-child,
.article-navi-inner li:nth-last-of-type(2){
  border-bottom: none;
}

.article-navi-inner li a {
  position: relative;
  height: 4.9rem;
  text-align: center;
}

.article-navi-inner li a span {
  position: initial;
  font-size: 1.3rem;
}

.article-navi-inner li a span::before {
  top: 48%;
  left: 1.8rem;
  width: 0.8rem;
}


/* ----------------------------------------
.article-content
---------------------------------------- */
.article-content ul {
}

.p-list {
  gap: 4rem 1.5rem;
}

.p-list li {
  width: calc((100% - 1.5rem) / 2);
}

.p-list figure {
  margin: 0 0 1rem 0;
}

.p-list .p-list-category{
  gap: 0.4rem;
}

.p-list .p-list-category span{
  padding: 0.6rem 0.8rem;
}


/* ----------------------------------------
.pagination
---------------------------------------- */
.pagination ol li{
  margin: 4rem 0 6rem 0;
}
.pagination ol li .current_page,
.pagination ol li a{
  width: 3.8rem;
  height: 3.8rem;
}
.pagination ol li a.link_before,
.pagination ol li a.link_next{
  width: 7rem;
}
.pagination ol li a.link_before::before{
  right: 0.5rem;
}
.pagination ol li a.link_next::after{
  left: 0.5rem;
}
